/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#header .cart-item a {color: #fff;font-size: 15px;border: none}
#header .cart-item a:hover {color: #fcc90b;background: none}
#header .cart-item i {font-size: 25px}
#header .cart-item a span {background: #930018;color: #fff;padding: 1px 5px;border-radius: 81px;line-height: initial;border: 2px solid #fa951e}
#header .cart-item .nav-dropdown>li.html {min-width: 330px}
#header .cart-item ul.product_list_widget li a {color: #be1e2d}
#header .cart-item .mini_cart_item ul.selected-list li {padding: 0;padding-right: 0!important;min-height: 10px;color: #3a3a3a;font-size: 11px;margin-top: 5px}


.product-small.col .col-inner {
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
    border: 1px #dddddd9c solid;
    border-radius: 7px;
}
.product-small.col .col-inner:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.product-small.box .box-image img {
    border-radius: 10px 10px;
}
.product-small.box .box-text {
    padding: 25px;
    background: #f5f6fb;
}
.product-small.box .box-text .product-title a {
    color: #000;
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 6px!important;
}
.product-small.box .box-text .price span.amount bdi {
    color: #91ad41;
    font-size: 16px;
}

.trendy-blog.col .col-inner {
    box-shadow: none;
}
.trendy-blog.col .col-inner:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.trendy-blog.col .box .box-image .date_blog {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #fff;
    opacity: 0.9;
    padding: 10px 20px 8px 20px;
    font-size: 12px;
    width: 100%;
    color: #707070;
}
.trendy-blog.col .box .box-image .date_blog .color_main {
    color: #91ad41;font-weight: bold;
}

.trendy-blog.col .box .box-image i.calendar {
    margin-right: 25px;
}
.trendy-blog.col .box .box-image i.calendar:before {
    content: '';
    width: 19px;
    height: 19px;
    position: absolute;
    filter: hue-rotate(14deg);
    -webkit-mask: url(./assets/img/calendar_icon.svg) no-repeat 50% 50%;
    mask: url(./assets/img/calendar_icon.svg) no-repeat 50% 50%;
    -webkit-mask-size: cover;
    mask-size: cover;
    background-color: #8f8f8f;
}
.trendy-blog.col .box .box-text{
    padding: 25px;
    background: #f5f6fb;
}
.trendy-blog.col .box .box-text .post-title {
    margin-bottom: 10px;
}

.trendy_input_group form p {
    display: flex;
}
.trendy_input_group form input[type=email] {
    box-shadow: none;
    border: none;
    border-radius: 30px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    height: 42px;
    color: #333;
    padding: 0 30px 0 20px;margin-bottom: 0;
}
.trendy_input_group form p span{flex-grow: 1;}
.trendy_input_group input[type=tel]{height: 45px;border-radius: 4px 0 0 4px;margin-bottom: 0!important;}
.trendy_input_group input.wpcf7-form-control.wpcf7-submit {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    height: 42px;
    border-radius: 30px;
    background-color: #91ad41;
    color: #fff;
    min-width: 130px;
    text-transform: none;
    margin-left: -20px !important;
    z-index: 9 !important;
    background-image: -webkit-linear-gradient(35deg, #91ad41 0%, #ff8a6c 100%)!important;
}
a#top-link {
    background: #91ad41;
    border: 5px solid #ffffff78;
    min-width: 60px;
    font-size: 22px;
    color: #fff;
    height: 61px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}